Announcement

Collapse
No announcement yet.

Qt 5.9 Beta 3 Now Available

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Qt 5.9 Beta 3 Now Available

    Phoronix: Qt 5.9 Beta 3 Now Available

    For those looking forward to the upcoming Qt 5.9 tool-kit release, the third beta is now shipping...

    http://www.phoronix.com/scan.php?pag...=Qt-5.9-Beta-3

  • #2
    Anyone know if 5.8 is usable with KDE yet?

    Comment


    • #3
      Originally posted by FireBurn View Post
      Anyone know if 5.8 is usable with KDE yet?
      Since KDE Neon is still using 5.7.1, I would say the answer is no.

      Comment


      • #4
        Originally posted by bug77 View Post

        Since KDE Neon is still using 5.7.1, I would say the answer is no.
        I use KDE/Plasma on Manjaro which currently uses Qt 5.8 and it works fine.

        Comment


        • #5
          Originally posted by MrRtd View Post

          I use KDE/Plasma on Manjaro which currently uses Qt 5.8 and it works fine.
          question is if its usable with kde wayland

          Comment


          • #6
            nope
            https://plus.google.com/+MartinGr%C3...ts/NQ33rks1w8k

            Comment


            • #7
              Originally posted by tomtomme View Post

              question is if its usable with kde wayland
              Usable yes, but no fun to use since all notifications appear in the center and plasma tooltips dont move

              the real question is: is this fixed in Qt5.9?

              Comment


              • #8
                Originally posted by FireBurn View Post
                Anyone know if 5.8 is usable with KDE yet?
                On Wayland, not at all

                Comment


                • #9
                  Originally posted by lumks View Post

                  Usable yes, but no fun to use since all notifications appear in the center and plasma tooltips dont move

                  the real question is: is this fixed in Qt5.9?
                  I believe it also requires the next Plasma release (as they didn't want to break anything in point releases for the changes in Qt 5.8).

                  Comment

                  Working...
                  X